@charset "utf-8";
/* CSS Document */
/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
table td {
	vertical-align: top;
}
a img {
	border: none;
}

/*--------------------------------*/

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}

.clear {
	clear: both;
	height: 0;
	line-height: 0;
}
table.events-calendar {
	width: 99%!important;
}
table.events-calendar td {
	vertical-align: top;
	width: 23%;
	text-align: left;
	padding: 1%!important;
	border-collapse: separate!important;
	border-spacing: 2px!important;
	border: 1px solid #eee;
	color: #666;
}
table.events-calendar td h2 {
	padding: 0!important;
}


/* Main structure */
#container {
	width: 950px;
	margin: 0 auto;
}

#header {
	width: 950px;
	height: 180px;
}
#header .logo {
	float: left;
	width: 155px;
	margin: 10px 10px 0 21px;
	position: relative;
	z-index: 230;
}
#header .banner {
	float: left;
	width: 764px;
}
#wrap {
	width: 950px;
}
#wrap .banner {
	width: 890px;
	height: 438px;
	margin: 10px auto;
}
#left-col {
	width: 240px;
	float: left;
}

#right-col {
	width: 240px;
	float: left;
	margin-top: 15px;
}
#right-col.home {
	margin-top: -50px;
	position: relative;
	z-index: 200;
}

#content {
	float: left;
	width: 660px;
	margin-left: 30px;
}
#content .thumbs {
	width: 660px;
}
#content .thumbs .thumb {
	width: 206px;
	height: 196px;
	float: left;
	margin: 0 14px 8px 0;
}
#content .thumbs .thumb a {
	display: block;
}
#content .thumbs .thumb a span {
	padding: 8px 0;
	display: block;
}

#content-full {
	width: 880px;
	margin-left: 30px;
}

#footer {
	width: 950px;
	clear:both;
}
#footer .widget-area {
	width: 200px;
	float: left;
	padding: 15px;
}
#copyright-support {
	width: 950px;
}
#copyright-support .col-left {
	width: 300px;
	float: left;
	padding: 10px;
}
#copyright-support .col-right {
	width: 600px;
	float: left;
	padding-top: 10px;
}
#practical-info {
	width: 237px;
	height: auto;
	position: relative;
}
#practical-info ul {
	margin-left: 18px;
}
#practical-info ul li a {
	display: block;
	width: 187px;
	height: 35px;
	padding-bottom: 8px;
	background-repeat:no-repeat;
}

#practical-info ul li.how-to-get-here a {
	background-image:url(../images/pi-how-to-get-here.png);
}
#practical-info ul li.how-to-get-here a:hover {
	background-image:url(../images/pi-over-how-to-get-here.png);
}
#practical-info ul li.open-times a {
	background-image:url(../images/pi-open-times.png);
}
#practical-info ul li.open-times a:hover {
	background-image:url(../images/pi-over-open-times.png);
}
#practical-info ul li.event-calendar a {
	background-image:url(../images/pi-event-calendar.png);
}
#practical-info ul li.event-calendar a:hover {
	background-image:url(../images/pi-over-event-calendar.png);
}
#practical-info ul li.contact-us a {
	background-image:url(../images/pi-contact-us.png);
}
#practical-info ul li.contact-us a:hover {
	background-image:url(../images/pi-over-contact-us.png);
}
#practical-info img, #stay-in-touch img, #recent-posts img, #news-home img {
	display: block;
}
#practical-info .content {
	background-image:url(../images/practical-info-bgr.png);
	background-repeat:repeat-y;
	width: 237px;
}

#stay-in-touch, #recent-posts, #news-home {
	width: 237px;
	height: auto;
}

#recent-posts .content {
	background-image: url(../images/recent-posts-bgr.png);
	background-repeat:repeat-y;
	width: 187px;
	padding: 0 30px 0 20px;
}
#recent-posts .content li {
	padding: 5px 0;
}

#stay-in-touch .content {
	width: 217px;
	background-image:url(../images/stay-in-touch-bgr.png);
	background-repeat: repeat-y;
	padding: 0 10px;
}

#news-home .content {
	background-image:url(../images/stay-in-touch-bgr.png);
	background-repeat:repeat-y;
	padding: 0 10px;
	height: auto;
	width: 217px;
}
#news-home .content ul {
	margin-left: 20px;
	padding-top: 12px;
	list-style-type: none;
}
#news-home .content ul li {
	background-image:url(../images/bullet.png);
	background-position: left center;
	background-repeat:no-repeat;
	padding-left: 14px;
}
#news-home .content ul li a {
	text-decoration: none;
	color: #58585a;
}
#news-home .content h3 {
	padding: 5px 20px 2px 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
}
#news-home .content .postdate {
	font-size: 11px;
	color: #666;
	padding: 5px 14px 2px 10px;
}
#news-home .content .blogexcerpt {
	padding: 0px 20px 2px 10px;
}
#news-home .content .st_facebook_large, 
#news-home .content .st_twitter_large, 
#news-home .content .st_email_large, 
#news-home .content .st_sharethis_large, 
#news-home .content .st_fblike_large, 
#news-home .content .st_plusone_large {
	display: none;
}
form .subscribe, #stay-in-touch .wpcf7-submit, #mc_signup_submit {
	background-image:url(../images/subscribe-button.jpg);
	background-repeat:no-repeat;
	text-indent: -99999px;
	width: 202px;
	height: 41px;
	border: none;
	cursor: pointer;
	margin-left: -10px;
	font-size: 0;
	line-height: 0;
	display: block;
}
#stay-in-touch .mc_signup_submit, #stay-in-touch .mc_merge_var {
	margin-left: 8px;
}
#stay-in-touch .wpcf7-text, #stay-in-touch .mc_input {
	width: 160px;
	border: 1px solid #666;
	margin-bottom: 5px;
}
#stay-in-touch .wpcf7-form p {
	padding-left: 10px;
}
#stay-in-touch div.wpcf7-response-output {
	margin-top: 0px;
	margin-bottom: 0px;
}
#stay-in-touch div.wpcf7-validation-errors {
	border: none;
}
.entry-utility {
	display: none;
}
div.wpcf7-mail-sent-ok {
	border-color: #644352!important;
}
/* Colours & fonts */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1.entry-title, h1 {
	font-family: "Times New Roman", Times, serif;
	color: #644352;
	font-size: 340%;
	padding: 0.5em 0px;
}
h2.entry-title, h2 {
	font-family: "Times New Roman", Times, serif;
	color: #644352;
	font-size: 240%;
	padding: 0.5em 0px;
}
h2.entry-title a {
	color: #644352;	
	text-decoration: none;
}
p {
	font-size: 100%;
	padding: 0.4em 0;
	line-height: 130%;
}
a {
	color: #644352;
	text-decoration: none;
}
a.download-map {
	font-size: 50%;
}

.entry-date {
	font-size: 140%;
	font-family: "Times New Roman", Times, serif;
	color: #644352;
	padding: 0.2em 0px;
	font-weight: bold;
}
#container {
	background-color: #f7f6f3;
}
#content ul, #content-full ul {
	margin-left: 30px;
	list-style:disc;
}
#content ul li, #content-full ul li {
	padding: 0.3em 0px;
	line-height: 120%;
}
#content .thumbs .thumb a {
	background-color: #644352;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}
#content .thumbs .thumb a:hover {
	background-color: #c1b4ba;
	color: #3d3d3f;
}
#footer {
	background-color: #4fa394;
	color: #fff;
}
#footer a {
	color: #fff;
}
#copyright-support {
	color: #888;
}
#copyright-support .col-right a {
	color: #888;
	text-decoration: none;
}
#practical-info ul li a {
	text-decoration: none;
	color: #c5c6c8;
	line-height: 33px;
	text-indent: 10px;
}
#practical-info ul li a:hover {
	color: #3d3d3f;
}


/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}